* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
  font-family: sans-serif;
  background-color: #363636;
}
.dark{
  background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(18,28,53,1) 49%, rgba(7,29,87,1) 100%);
}
header nav {
  background: #fff;
  padding: 0px 20px;
  height: 70px;
  border-bottom: 2px solid #E60028;
}

ul {
  list-style-type: none;
}

a {
  color: #000;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.logo a:hover {
  text-decoration: none;
}

.menu li {
  font-size: 16px;
  padding: 15px 15px;
  white-space: nowrap;
}

.logo a, .toggle a {
  font-size: 20px;
}
.img_logo{
  width: 94px;
  height: 47px;
}

/* mobile view */
.cards {
  position: relative;
}
.white{
  background-color: #fff;
}
.images {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 0px 10px 0px 10px;
  text-align: center;
}

.box {
  width: 50%;
  height: 200px;
}

.dots {
  background-image: url(../imagen/dots_rojos1.svg);
  background-size: 133%;
  background-repeat: no-repeat;
  background-position-y: 10vw;
  background-position-x: -5vw;
}

.digital {
  height: 200px;
  overflow: hidden;
  object-fit: cover;
  object-position: -30px -6%;
}

.prensa {
  height: 200px;
  object-fit: cover;
  object-position: 10px -12%;
}

.images img {
  width: 100%;
}

.img-logo {
  width: 35%;
  margin: auto;
  /* transform: translate(0, -70%); */
}
.img-logo img{
  width: 60%;
}
#radio .images .talent img{
  width: 153%;
  object-position: -29vw;
}
.pd10 {
  padding: 10px 0;
}

.bd-up {
  border-top: 1px solid #fff;
}

.all {
  width: 100% !important;
  display: flex;
  align-items: center;
  justify-content: center;
  height: auto;
}

.pad {
  padding: 20px 10px;
}

.talent {
  width: 65%;
  display: inline-block;
}
.images.pad {
  height: 250px;
}
.img-logo {
height: 250px;
}
.img-dots {
height: 250px;
display: flex;
}
.description {
  background-color: #0c89cc;
  color: #fff;
  /* top: 50%; */
  padding: 20px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  position: relative;
  top:-35px;
}

.column {
  flex-wrap: wrap;
}

.description .box {
  width: 50%;
  margin: auto;
  text-align: center;
  margin-bottom: 25px;
}

footer {
  background-color: #363636;
  padding: 15px 0;
}

footer nav ul li {
  padding: 20px 0;
  margin: 0 40px;
}

footer nav ul li a {
  color: #fff;
  text-decoration: underline;
}

.container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 20px 10px;
  color: #fff;
}

.container img {
  height: 45px;

}

#tv .img-logo{
  display: flex;
  justify-content: center;
  align-items: center;
}
#radio .images .talent{
  position: relative;
  top: -25px;
}
#radio .images .img-logo{
  position: relative;
  top: 20px;
}
#prensa .images .img-logo{
  position: relative;
  top: 40px;
}
#digital .images .img-logo{
  position: relative;
  top: 40px;
}
.container_footer {
  width: 95%;
  max-width: 1300px;
  display: block;
  margin: 0 auto;
  position: relative;
}

.container_footer .imagen-logo {
  display: inline-block;
  vertical-align: middle;

}

.navfooter {
  display: inline-block;
  vertical-align: middle;
  width: calc(100% - 196px);
  text-align: center;
}

.navfooter ul li {
  display: inline-block;
  vertical-align: center;

}

.social-resp {
  display: inline-block;
  vertical-align: middle;
}

.copyright {
  display: block;
  text-align: center;
  color: #fff;
  padding: 15px 2.5% 0;


}

.content-box-border {
  border-right: solid 2px #fff;
}

.description .box img {
  width: 125px;
  padding: 5px;
  height: 70px;
}

.description .box p {
  margin: 5px 10px;
  font-size: 12px;
}

.description .box button {
  border: 1px solid #ffff;
  display: block;
  margin: 10px;
  border-radius: 20px;
  color: #fff;
  background-color: transparent;
  cursor: pointer;
  width: 90%;
  height: 40px;
}

/* Mobile menu */
.menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.toggle {
  order: 1;
}

.item.button {
  order: 2;
}

.item {
  width: 100%;
  text-align: center;
  order: 3;
  display: none;
}

.item.active {
  display: block;
}

/* mobile view */
/* modal */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.9);
}

.modal2 {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background: #031033; 
  opacity: 92%; 
}

.modal-content {
  margin: auto;
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  overflow: hidden;
}

.modal-content2 {
  width: 100%;
  height: 120vw;
  display: flex;
  flex-wrap: wrap;
  justify-content:space-around;
  overflow: hidden;
  align-items: center;
  flex-direction: column;
}
.menuf{
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  list-style: none;
}
.menuf a{
  color: #fff;
  text-decoration: none;
}

.con {
  display: flex;
  width: 100%;
  justify-content: flex-end;
  align-items: center;

}

.con2 {
  width: 100%;
}

.close {
  color: #ed1a3b;
  float: right;
  font-size: 50px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

@media all and (min-width: 600px) {
  .menu {
    justify-content: center;
    align-items: center;
  }

  .logo {
    flex: 1;
  }

  .toggle {
    flex: 1;
    text-align: right;
  }

  .item.button {
    width: auto;
    order: 1;
    display: block;
  }

  .toggle {
    order: 2;
  }
  #radio .images .talent img {
    width: 113%;
    object-position: -12vw;
}
#radio .images .img-logo {
  position: relative;
  top: -28px;
}
footer {
position: relative;
top: -35px;
padding-bottom: 30px;
}

}


/* Desktop menu */
@media all and (min-width: 900px) {
  .item {
    display: block;
    width: auto;
  }

  .toggle {
    display: none;
  }

  .logo {
    order: 1;
  }

  .item {
    order: 1;
  }

  .button {
    order: 2;
  }

  .menu {
    max-width: 1200px;
    margin: auto;
  }

  .menu li {
    padding: 10px 2 0px;
  }

  .menu li.button {
    padding-right: 0;
  }
  .talent{
    top: 55px;
    position: relative;
  }
  section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  section .images {
    max-width: 1200px;
    width: 100%;
  height: 500px;
  }
  .images.pad {
    height: 500px;
  }
  .img-logo img {
    width: 75%;
  }

  .description {
    width: 100%;
  position: relative;
  top: -30px;
  }

  .box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }

  .box .mid img {
    width: 100%;
  }

  .box .mid p {
    font-size: 18px;
  }

  .mid {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .description .box button {
    width: 300px;
    font-size: 24px;
  }

  #radio .img-logo img {
    width: 56%;
  }

  .all {
    flex-direction: row;
  }
  #tv .img-logo img {
    width: 56%;
  }

  #prensa .img-logo img {
    width: 56%;
  }

  .prensa {
    height: 70vh;
    object-fit: cover;
    object-position: 10px 14vh;
  }

  #digital .img-logo img {
    width: 56%;
  }

  .digital {
    height: 42vh;
    object-fit: cover;
    object-position: -70px 17%;
  }

  .dots {
    background-size: 70%;
    background-position: 0px 5vw;
}

  .column {
    flex-direction: column;
    flex-wrap: nowrap;
  }

  .con {
    margin-right: 4%;
  }

  .con2 {
    width: 100%;
    height: 50vw;
    overflow: hidden;
    display: flex;
    justify-content: center;
  }
  .img-logo img{
    width: 100%;
  }
  #radio .images .talent img {
    width: 100%;
    object-position: 0vw;
}
.pd10{
  padding: 30px 0;
}
#prensa .images .img-logo {
  position: relative;
  top: -5%;
}
#digital .images .img-logo {
  position: relative;
  top: -5%;
}
header{
  padding-bottom: 2%;
}

}

@media all and (max-width: 899px) {
  footer nav ul li {
    margin: 0 15px;
  }

  .digital {
    height: 48vw;
    object-position: -5px 5%;
  }

  .prensa {
    height: 50vw;
    object-fit: cover;
    object-position: 10px -12%;
  }
}

@media all and (max-width: 744px) {
  .all {
    flex-direction: column;
  }
  footer {
    position: relative;
    top: -35px;
    padding-bottom: 30px;
  }

  .container_footer {
    padding-top: 58px;
  }

  .container_footer .imagen-logo {
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    top: 5px;
    left: 0;

  }

  .social-resp {
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    top: 10px;
    right: 0;
  }
  .mg-top20{
    margin-top: 20px;
  }
  .navfooter {
    display: block;
    vertical-align: middle;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    display: block;
  }

  .navfooter ul li {
    display: block;
    vertical-align: center;
  }


}